Oculus Integration 1.24 - Access is denied OVRPlugin.dll — Oculus
Welcome to the Oculus Developer Forums!

Your participation on the forum is subject to the Oculus Code of Conduct.

In general, please be respectful and kind. If you violate the Oculus Code of Conduct, your access to the developer forums may be revoked at the discretion of Oculus staff.

Oculus Integration 1.24 - Access is denied OVRPlugin.dll

ThetaREZThetaREZ Posts: 11
NerveGear
I got two errors when importing the Oculus Integration 1.24.

Copying Temp/Export ... to Assets/Oculus/VR/Plugins/1.24.0/Win64/OVRPlugin.dll: Access is denied
Copying Temp/Export ... to Assets/OSPNative/plugins/x86_64/AudioPluginOculusSpatializer.dll: Access is denied

Had to cancel out both to continue to import.

Any solutions?
Tagged:

Comments

  • ThetaREZThetaREZ Posts: 11
    NerveGear
    Ugh, Assets/OSPNative was supposed to be deleted. Everything in now under Assets/Oculus. Nice but wow. I'd like to know where it was documented to do that. Or a upgrade from 1.18 to 1.24 tut.
  • GriffonausGriffonaus Posts: 2
    NerveGear
    Has this been looked at for a solution yet? it happens with 1.36 as well.
  • NinjaGaijinNinjaGaijin Posts: 185 Oculus Staff
    @Griffonaus This issue has been fixed with versions after 1.24. Are you upgrading your project's integration from past integration versions?
    If you need immediate help or want additional support/context on an issue you are having with our platform or integrations:

    1. Gather any and all logs, screenshots, and version numbers of relevant software (Oculus SDK, engine, etc.)
    2. Please submit a ticket here (include what you've gathered in step 1).
    3. Tag me @NinjaGaijin once you have done so!
Sign In or Register to comment.